#slider1
{
	border: 0px solid red;
	float: left;
	width: 655px;
	height: 372px;
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: relative;
	overflow: hidden;
}

#slider1 li
{
	position: absolute;
	display: none;
}

#slider1 li.img1
{
	left: 0px;
	top: 0px;
}
#slider1 li.img2
{
	left: 327px;
	top: 0px;
}

#slider1 li a
{
	
}

#slider1 li a img
{
	height: 371px;
	width: 326px;
}

